@CHARSET "ISO-8859-1";

/* Start | Layout Elements */

body {
    background: #fff;
    margin: 0;
    padding: 0 0 20px;
    font: 11px/15px Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #666;
}

#container {
    display: block;
    width: 1073px;
    background: #fff url(../../../skins/sovereign4/img/bg_container.png) left top repeat-y;
    margin: 0 auto;
}

.no_right #container {
    width: 870px;
    background: #fff url(../../../skins/sovereign4/img/bg_container_no_right.png) left top repeat-y;
}

.no_left #container {
    background-image: none;
}

#header {
    display: block;
    height: 205px;
    background: #fff url(../../../skins/sovereign4/img/bg_header.png) left top no-repeat;
}

.no_right #header {
    background: #fff url(../../../skins/sovereign4/img/bg_header_no_right.png) left top no-repeat;
}

#content {
    display: block;
}

#left_sidebar {
    display: inline;
    float: left;
    width: 203px;
    min-height: 500px;
    height: auto !important;
    height: 500px;
}

#display {
    display: inline;
    float: left;
    width: 627px;
    min-height: 460px;
    height: auto !important;
    height: 460px;
    background: transparent;
    padding: 20px;
}

#footer {
    display: block;
    height: 50px;
    background: #414042;
}

/* End | Layout Elements */



/* Start | Header Elements */

#header_nav {
    padding: 10px 20px 0;
}

#header_nav ul li a {
    border-color: #fff;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.25), 0 1px 0 rgba(0, 0, 0, 0.25);
}

/* End | Header Elements */



/* Start | Navigation Elements */

#main_nav > ul {
    display: block;
    position: relative;
    margin: 20px 0 0;
    padding: 1px 0 0;
    font-size: 12px;
    line-height: 15px;
    text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.25), 0 1px 0 rgba(0, 0, 0, 0.25);
    list-style-type: none;
}

#main_nav > ul > li {
    display: block;
    position: relative;
    float: none;
    width: auto;
    margin: -1px 0 0;
}

#main_nav > ul > li > a {
    display: block;
    position: relative;
    background: transparent;
    padding: 5px 10px;
    border-width: 1px 0;
    border-style: solid;
    border-color: #e6e0d9;
    color: #414042;
    text-decoration: none;
}

#main_nav > ul > li:hover > a,
#main_nav > ul > li > a:hover {
    background: #414042;
    color: #fff;
}

#main_nav > ul > li > ul {
    display: none;
    position: absolute;
    top: 0;
    left: 203px;
    width: 150px;
    padding: 1px 0 0;
    list-style-type: none;
}

#main_nav > ul > li:hover > ul {
    display: block;
}

#main_nav > ul > li > ul > li {
    display: block;
    position: relative;
    float: none;
    width: auto;
    margin: -1px 0 0;
}

#main_nav > ul > li > ul > li > a {
    display: block;
    position: relative;
    background: #f0ece8;
    padding: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: #e6e0d9;
    color: #414042;
    text-decoration: none;
}

#main_nav > ul > li > ul > li:hover > a,
#main_nav > ul > li > ul > li > a:hover {
    background: #414042;
    color: #fff;
}

/* End | Navigation Elements */



/* Start | Left & Right Sidebar Elements */

#left_sidebar .sidebar_item {
    margin: 20px 10px;
}

#right_sidebar .sidebar_item {
    margin: 20px 20px 20px 0;
}

/* End | Left & Right Sidebar Elements */



/* Start | Footer Elements */

#footer_nav ul {
    display: inline;
    float: right;
    height: 20px;
    overflow: hidden;
    margin: 0;
    padding: 15px;
    text-align: right;
    list-style: none;
}

#footer_nav li {
    display: inline;
    float: left;
}

#footer_nav li a {
    display: block;
    margin: 2px 0 3px 10px;
    padding: 0 0 0 10px;
    border-left: 1px solid #fff;
    font-size: 11px;
    line-height: 15px;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.25), 0 1px 0 rgba(0, 0, 0, 0.25);
}

#footer_nav li a:hover {
    text-decoration: underline;
}

#footer_nav li a.first {
    margin-left: 0;
    padding-left: 0;
    border-left: 0;
}

#footer li select {
    margin: 0 0 0 10px;
}

/* End | Footer Elements */



/* Start | Sign In Elements */

.auth #left_sidebar,
.auth #right_sidebar,
.unauth #left_sidebar,
.unauth #right_sidebar {
    display: none;
}

.auth #display,
.unauth #display {
    display: block;
    float: none;
    width: auto;
}

/* End | Sign In Elements */



/* Start | Member Home v1 Elements */

#points_top {
    background-color: #f0ece8;
    color: #414042;
}

#points_top strong {
    color: #414042;
}

#points_bottom {
    background-color: #414042;
    color: #fff;
}

#box_items li a {
    background: #bc9b6a;
    border: 1px solid #bc9b6a;
    color: #fff;
}

/* End | Member Home v1 Elements */